const system=require("../../../system");
const Dao=require("../../dao.base");
class LaunchchannelDao extends Dao{
  constructor(){
    super(Dao.getModelName(LaunchchannelDao));
  }

  extraWhere(qobj, qw, qc) {
    if(!qobj.company_id){
      qw["company_id"] = "";
    }else{
      qw["company_id"] = Number(qobj.company_id);
    }
    return qw;
  }
}
module.exports=LaunchchannelDao;
